body{
    font-family: sans-serif;   
}

#content{
    width: 35em;
    float: left;
    margin-bottom: 2em;
}

#footer{
    clear: left;
    padding-top: 2.5em;
    font-size: smaller;
}
#footer p{
    margin: 0;
}
#footer h4{
    margin: 0;
	font-size: larger;
}
#footer img{
    float: left;
    margin-right: 1em;
    position: relative;
    bottom: 2px;   
}

#header{
    vertical-align: center;
    margin-bottom: 1em;
}
#header td{
	padding-top: auto;
	padding-bottom: auto;
}

h1, h2, h3, h4{
    margin-top: 0;
    padding: 0;
	margin-bottom: 0.0;
}

.body{
	margin-top: 0.25em;	
}
/* This stuff is all for the menubar */
.navbar{
	width: 184px;
	background-color: #1A61A7;
	font: italic normal 18px sans-serif;
	border-left: 3px solid #1A61A7;
	border-right: 3px solid #1A61A7;
    float: left;
    margin-right: 1em;
}
.navbar div{
	width: 100%;
	border-top: 2px solid white;
	padding: 3px 0px;
}
.navbar div.t, .navbar div.ts{
	border-top: 0px solid #1A61A7;
}
.navbar a{
	display: block;
	padding: 0px 3px;
	width: 178px;
}
.navbar a:link, .navbar a:visited{
	color: white;
	text-decoration: none;	
}
.navbar a:hover, .navbar a:active, 
.s a:hover, .s a:active, .s a:link, .s a:visited, 
.ts a:hover, .ts a:active, .ts a:link, .ts a:visited{
	background-color: #F4EB25;
	color: black;
}

